Bug 21802 - Edit notices form is not aligned with accordeon headers
Summary: Edit notices form is not aligned with accordeon headers
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 21795
Blocks:
  Show dependency treegraph
 
Reported: 2018-11-09 15:15 UTC by Josef Moravec
Modified: 2019-01-09 13:01 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Notices edit form (65.83 KB, image/png)
2018-11-09 15:15 UTC, Josef Moravec
Details
Bug 21802: Align fieldset with accordion headers when editing notice's template (1.02 KB, patch)
2018-12-16 16:00 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21802: Align fieldset with accordion headers when editing notice's template (1.07 KB, patch)
2018-12-17 14:07 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21802: Align fieldset with accordion headers when editing notice's template (1.07 KB, patch)
2019-01-01 22:17 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Moravec 2018-11-09 15:15:19 UTC

    
Comment 1 Josef Moravec 2018-11-09 15:15:50 UTC
Created attachment 82175 [details]
Notices edit form
Comment 2 Jonathan Druart 2018-12-16 16:00:01 UTC
Created attachment 83255 [details] [review]
Bug 21802: Align fieldset with accordion headers when editing notice's template

Test plan:
Regenerate the css using `yarn css`
Edit a notice's template and confirm that the fieldsets are aligned with
the accordion headers
Comment 3 Owen Leonard 2018-12-17 14:07:30 UTC
Created attachment 83283 [details] [review]
Bug 21802: Align fieldset with accordion headers when editing notice's template

Test plan:
Regenerate the css using `yarn css`
Edit a notice's template and confirm that the fieldsets are aligned with
the accordion headers

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Katrin Fischer 2019-01-01 22:17:46 UTC
Created attachment 83567 [details] [review]
Bug 21802: Align fieldset with accordion headers when editing notice's template

Test plan:
Regenerate the css using `yarn css`
Edit a notice's template and confirm that the fieldsets are aligned with
the accordion headers

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 5 Nick Clemens 2019-01-02 21:09:54 UTC
Awesome work all!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-01-07 15:39:31 UTC
Pushed to 18.11.x for 18.11.02
Comment 7 Jesse Maseto 2019-01-09 13:01:31 UTC
Not backported to 18.05. If this is needed please provide a patch for 18.05.